.tv-program__header {
  border-bottom: 1px solid #f1f3f6;
  margin-bottom: 20px;
  padding-bottom: 30px; }
  @media (min-width: 768px) {
    .tv-program__header {
      margin-bottom: 40px; } }
  @media (min-width: 1230px) {
    .tv-program__header {
      margin-bottom: 50px;
      padding-bottom: 0; } }

.tv-program__header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.tv-program__title {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  margin-bottom: 25px;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
  text-align: center;
  width: 100%; }
  @media (min-width: 768px) {
    .tv-program__title {
      margin-bottom: 25px;
      text-align: left;
      width: calc(100% - 191px); } }

.tv-program__date-wrapper {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 250px;
          flex: 1 0 250px;
  margin-bottom: 20px;
  margin-right: 10px; }
  @media (min-width: 768px) {
    .tv-program__date-wrapper {
      -ms-flex-preferred-size: 328px;
          flex-basis: 328px;
      -webkit-box-flex: 0;
          -ms-flex-positive: 0;
              flex-grow: 0;
      margin-bottom: 0;
      -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2; } }
  @media (min-width: 1230px) {
    .tv-program__date-wrapper {
      -ms-flex-preferred-size: 747px;
          flex-basis: 747px;
      margin-bottom: 0; } }

@media (min-width: 1230px) {
  .tv-program__date-select {
    display: none; } }

.tv-program__date-slider {
  display: none; }
  @media (min-width: 1230px) {
    .tv-program__date-slider {
      display: block;
      position: relative;
      max-width: 747px;
      font-size: 0;
      padding-top: 10px;
      white-space: nowrap; } }

.tv-program__date-slider-slick {
  display: inline-block;
  vertical-align: middle;
  max-width: 705px;
  opacity: 0;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 250ms;
          transition-duration: 250ms;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out; }
  .tv-program__date-slider-slick.slick-initialized {
    overflow: initial;
    opacity: 1;
    height: auto; }

.tv-program__date-slider-slide {
  padding-bottom: 33px; }

.tv-program__date-slider-btn {
  display: inline-block;
  fill: #00a8ff;
  vertical-align: top; }
  :root:not(.mobile) .tv-program__date-slider-btn:hover {
    fill: #008ed7; }
  .tv-program__date-slider-btn.slick-disabled {
    fill: #f1f3f6; }
  .tv-program__date-slider-btn--prev {
    margin-right: 5px; }
  .tv-program__date-slider-btn--next {
    margin-left: 5px; }

.tv-program__date-slider-slide {
  display: inline-block;
  padding-left: 20px;
  padding-right: 20px; }

.tv-program__date-slider-link {
  color: #7c90a9;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  position: relative;
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out; }
  :root:not(.mobile) .tv-program__date-slider-link:hover {
    color: #00a8ff; }
  .tv-program__date-slider-link.is-active {
    color: #00a8ff; }
    .tv-program__date-slider-link.is-active::after {
      background-color: #00a8ff;
      content: "";
      height: 2px;
      left: 0;
      position: absolute;
      top: calc(100% + 31px);
      width: 100%; }

.tv-program__bookmark {
  -ms-flex-item-align: start;
      align-self: flex-start;
  border: 2px solid #e3e9ef;
  border-radius: 4px;
  fill: #cdd8e3;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  font-size: 0;
  line-height: 40px;
  height: 40px;
  width: 40px;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s ease-out;
  transition: border-color 0.3s ease-out; }
  :root:not(.mobile) .tv-program__bookmark:hover {
    border-color: #00a8ff;
    fill: #00a8ff; }
  @media (min-width: 768px) {
    .tv-program__bookmark {
      height: 50px;
      line-height: 50px;
      min-width: 191px;
      -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
              order: 1; } }

.tv-program__bookmark-text {
  color: #333;
  display: inline-block;
  font-size: 15px;
  font-weight: 300;
  line-height: 1;
  vertical-align: middle; }
  @media (max-width: 767px) {
    .tv-program__bookmark-text {
      border: 0;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px; } }
  @media (min-width: 768px) {
    .tv-program__bookmark-text {
      margin-right: 13px; } }
  @media (min-width: 1230px) {
    .tv-program__bookmark-text {
      margin-right: 20px; } }

.tv-program__bookmark-icon {
  display: inline-block;
  vertical-align: middle; }
  .tv-program__bookmark-icon svg {
    height: 18px;
    width: 14px; }

.tv-program__tags {
  height: 32px;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  overflow-y: auto;
  width: calc(100% + 3.125%); }
  @media (min-width: 768px) {
    .tv-program__tags {
      height: auto;
      margin-left: auto;
      min-width: 327px;
      overflow: visible;
      padding-top: 4px;
      width: auto; } }

.tv-program__tags-inner {
  font-size: 0;
  white-space: nowrap; }

.tv-program__tags-item {
  display: inline-block;
  vertical-align: middle; }
  .tv-program__tags-item:not(:last-child) {
    margin-right: 10px; }

.tv-program__channels-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media (min-width: 768px) {
    .tv-program__channels-list {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      margin-left: -24px; } }
  @media (min-width: 1230px) {
    .tv-program__channels-list {
      margin-left: -30px; } }

.tv-program__channel {
  margin-bottom: 10px; }
  @media (min-width: 768px) {
    .tv-program__channel {
      margin-bottom: 24px;
      margin-left: 24px;
      width: calc(50% - 24px); } }
  @media (min-width: 1230px) {
    .tv-program__channel {
      margin-bottom: 30px;
      margin-left: 30px;
      width: calc(33.3333333% - 30px); } }

.tv-program__channel-header {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #f1f3f6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  position: relative; }
  @media (min-width: 768px) {
    .tv-program__channel-header {
      padding: 30px 24px; } }
  @media (min-width: 1230px) {
    .tv-program__channel-header {
      padding: 30px; } }

.tv-program__channel-logo {
  border: 1px solid #f1f3f6;
  border-radius: 50%;
  display: block;
  height: 64px;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  margin-right: 12px;
  overflow: hidden;
  position: relative;
  width: 64px; }
  @media (min-width: 768px) {
    .tv-program__channel-logo {
      margin-right: 16px; } }
  @media (min-width: 1230px) {
    .tv-program__channel-logo {
      margin-right: 20px; } }
  .tv-program__channel-logo img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }

.tv-program__channel-name {
  color: #333;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5; }
  @media (min-width: 768px) {
    .tv-program__channel-name {
      font-size: 18px;
      line-height: 1.44; } }

.tv-program__channel-options {
  font-size: 0;
  margin-left: auto;
  white-space: nowrap; }

.tv-program__channel-option {
  display: inline-block;
  vertical-align: middle; }
  .tv-program__channel-option + .tv-program__channel-option {
    margin-left: 15px; }

.tv-program__channel-like {
  height: 21px;
  fill: transparent;
  stroke: #7c90a9;
  -webkit-transition: stroke 0.2s ease-out, fill 0.2s ease-out;
  transition: stroke 0.2s ease-out, fill 0.2s ease-out;
  width: 23px; }
  :root:not(.mobile) .tv-program__channel-like:hover {
    stroke: #c6006b; }
  .tv-program__channel--liked .tv-program__channel-like {
    fill: #c6006b;
    stroke: #c6006b; }

.tv-program__channel-watch-online {
  fill: #c6006b;
  height: 18px;
  width: 22px; }
  :root:not(.mobile) .tv-program__channel-watch-online:hover {
    fill: #e4007c; }

.tv-program__channel-lock {
  fill: #7c90a9; }

.tv-program__channel-body {
  padding-bottom: 30px;
  padding-top: 16px; }

.tv-program__channel-schedule {
  padding-left: 20px;
  padding-right: 20px; }

.tv-program__program {
  border-radius: 20px;
  font-size: 0;
  line-height: 1;
  margin-bottom: 3px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-top: 12px;
  position: relative; }
  .tv-program__program--current {
    padding-bottom: 23px; }
    .tv-program__program--current.tv-program__program--selected {
      padding-left: 25px;
      padding-bottom: 15px; }
  .tv-program__program--selected[data-category="films"] {
    background-color: rgba(198, 0, 107, 0.2); }
  .tv-program__program--selected[data-category="series"] {
    background-color: rgba(255, 194, 0, 0.2); }
  .tv-program__program--selected[data-category="children"] {
    background-color: rgba(0, 142, 215, 0.2); }
  .tv-program__program--selected[data-category="sport"] {
    background-color: rgba(130, 190, 0, 0.2); }

.tv-program__program-inner {
  font-size: 0;
  padding-left: 39px;
  position: relative; }
  .tv-program__program--current .tv-program__program-inner::before {
    border-bottom: 6px solid transparent;
    border-left: 10px solid #00a8ff;
    border-top: 6px solid transparent;
    bottom: auto;
    content: "";
    display: block;
    height: 0;
    left: -19px;
    position: absolute;
    top: 0;
    width: 0; }

.tv-program__program-time {
  color: #333;
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  margin-left: -42px;
  min-width: 39px;
  vertical-align: top; }
  .tv-program__program--past .tv-program__program-time {
    color: #7c90a9; }
  .tv-program__program--current .tv-program__program-time {
    color: #00a8ff; }

.tv-program__program-name {
  color: #7c90a9;
  display: inline-block;
  font-size: 14px;
  padding-left: 19px;
  vertical-align: top;
  white-space: normal; }
  .tv-program__program--current .tv-program__program-name {
    color: #00a8ff; }
  :root:not(.mobile) .tv-program__program-name:hover {
    color: #00a8ff; }

.tv-program__program-progress {
  background-color: #f1f3f6;
  bottom: 0;
  height: 2px;
  left: 0;
  overflow: hidden;
  position: absolute;
  width: 100%; }
  .tv-program__program--current.tv-program__program--selected .tv-program__program-progress {
    background-color: #fff;
    left: 13px;
    right: 13px;
    bottom: 5px;
    width: auto; }

.tv-program__program-progress-line {
  background-color: #00a8ff;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  width: 100%; }

.tv-program__actions {
  padding-top: 20px;
  text-align: center; }
  @media (min-width: 768px) {
    .tv-program__actions {
      padding-top: 10px; } }
  @media (min-width: 1230px) {
    .tv-program__actions {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; } }

.tv-program__action-btn {
  fill: currentColor;
  min-width: 300px;
  padding: 15px 30px 12px; }
  @media (min-width: 768px) {
    .tv-program__action-btn {
      min-width: 0; } }
  @media (min-width: 1230px) {
    .tv-program__action-btn {
      padding-bottom: 14px;
      padding-top: 18px; } }

@media (max-width: 1229px) {
  .tv-program__print {
    display: none; } }

.tv-program__action-icon {
  margin-right: 12px; }

.tv-program__popover-wrapper {
  display: none; }

.overlay-print {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 102%;
  min-height: 100vh;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 40px;
  background: rgba(0, 0, 0, 0.75);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  max-height: 100vh;
  overflow-y: auto;
  visibility: hidden; }
  .overlay-print.open {
    opacity: 1;
    pointer-events: inherit;
    visibility: visible; }
  .overlay-print .modal-print {
    background-color: transparent;
    text-align: center;
    opacity: 1;
    pointer-events: none;
    -webkit-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
    max-height: 100vh; }
    .overlay-print .modal-print.open {
      opacity: 1;
      pointer-events: inherit; }
      .overlay-print .modal-print.open .content {
        -webkit-transform: translate(0, 0);
                transform: translate(0, 0);
        opacity: 1;
        margin-top: 136px;
        margin-bottom: 136px; }
    .overlay-print .modal-print .content {
      opacity: 1;
      -webkit-transition: 0.35s ease-in-out;
      transition: 0.35s ease-in-out; }

.modal-print {
  display: none !important; }
  .modal-print.open {
    display: block !important; }

.tv-program-print {
  width: 1170px;
  text-align: left; }
  .tv-program-print__title {
    line-height: 1.63333; }
  .tv-program-print__header {
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 4px;
    background-color: #fff; }
  .tv-program-print__wrap-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .tv-program-print__close {
    margin-left: auto;
    margin-top: 1px;
    margin-right: 2px; }
    .tv-program-print__close svg {
      fill: #97a0ac; }
  .tv-program-print__choose {
    margin-top: 25px; }
    .tv-program-print__choose-form {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -ms-flex-line-pack: end;
          align-content: flex-end; }
    .tv-program-print__choose-title {
      margin-bottom: 5px;
      text-align: left;
      font-size: 15px;
      line-height: 26px;
      color: #000; }
    .tv-program-print__choose-btn {
      height: 60px;
      padding: 22px 27px 21px;
      margin-top: 32px;
      font-size: 16px;
      line-height: 17px;
      color: #fff;
      border-radius: 100px;
      background-color: #e4007c;
      -webkit-transition: background 0.2s ease-out;
      transition: background 0.2s ease-out; }
      .tv-program-print__choose-btn:hover {
        background-color: #c6006b; }
  .tv-program-print__list {
    padding: 30px;
    border-radius: 4px;
    background-color: #fff; }
    .tv-program-print__list-header {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      margin-bottom: 30px; }
      .tv-program-print__list-header-btn {
        background-color: transparent;
        padding: 0;
        width: 20px;
        height: 20px;
        display: inline-block;
        fill: #00a8ff; }
        .tv-program-print__list-header-btn--prev {
          margin-right: 20px; }
        .tv-program-print__list-header-btn--disabled {
          cursor: default;
          opacity: 0.5; }
      .tv-program-print__list-header-state {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: 7px;
        line-height: 26px;
        font-size: 15px;
        color: #000; }
      .tv-program-print__list-header-pages {
        margin-left: 38px; }
  .tv-program-print__channel {
    margin-left: -1px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.3%;
            flex: 0 0 33.3%;
    border: 1px solid #d9d9d9; }
    .tv-program-print__channel:nth-of-type(3) {
      margin-left: -1px; }
    .tv-program-print__channel-header {
      padding: 30px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      border-bottom: 1px solid #d9d9d9; }
    .tv-program-print__channel-logo {
      position: relative;
      border: 1px solid #f1f3f6;
      border-radius: 50%;
      display: block;
      height: 64px;
      margin-right: 20px;
      width: 64px; }
      .tv-program-print__channel-logo img {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 45px;
        height: auto;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%); }
    .tv-program-print__channel-description {
      margin-top: 5px; }
    .tv-program-print__channel-name {
      margin-right: 20px;
      margin-bottom: 10px;
      font-size: 18px;
      font-weight: 500;
      line-height: 1.44;
      letter-spacing: normal;
      text-align: left;
      color: #000; }
    .tv-program-print__channel-date {
      font-size: 12px;
      font-weight: 500;
      line-height: 1.33;
      letter-spacing: normal;
      text-align: left;
      color: #8a94a2;
      text-transform: uppercase; }
  .tv-program-print__program {
    margin: 20px 40px 17px 42px;
    text-align: left; }
    .tv-program-print__program-item {
      padding-top: 5px;
      padding-bottom: 5px;
      padding-left: 52px;
      margin-bottom: 8px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
    .tv-program-print__program-time {
      color: #000;
      font-size: 14px;
      font-weight: 500;
      margin-left: -39px;
      margin-right: 19px;
      min-width: 39px;
      vertical-align: top; }
    .tv-program-print__program-name {
      color: #7c90a9;
      font-size: 14px;
      vertical-align: top;
      white-space: normal; }
  .tv-program-print__slider-item {
    display: none; }
    .tv-program-print__slider-item.active {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap; }

.tv-program-popover {
  width: 314px;
  min-height: 314px;
  white-space: normal;
  z-index: 1;
  font-family: Fedra Sans Pro LF, sans-serif;
  font-weight: 300; }
  @media (max-width: 767px) {
    .tv-program-popover {
      display: none; } }
  .tv-program-popover__inner {
    border: 1px solid #e3ebf2; }
  .tv-program-popover__preloader {
    content: '';
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-image: url(../assets/images/elems/preloader.svg);
    background-repeat: no-repeat;
    background-position: 46% 50%; }
  .tv-program-popover__image {
    min-height: 176px;
    margin: -1px;
    margin-left: 0;
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
    width: 314px; }
    .tv-program-popover__image img {
      display: block;
      height: auto;
      width: 100%; }
    .tv-program-popover__image--center img {
      width: 220px;
      margin-left: auto;
      margin-right: auto; }
  .tv-program-popover__info {
    padding: 15px 20px;
    position: relative; }
  .tv-program-popover__title {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.44;
    margin-bottom: 8px;
    color: #333; }
  .tv-program-popover__description {
    color: #7c90a9;
    font-size: 14px;
    line-height: 1.86;
    margin-bottom: 15px; }
  .tv-program-popover__packages-wrapper {
    border-top: 1px solid #f1f3f6;
    padding-top: 20px; }
  .tv-program-popover__package:not(:last-child) {
    margin-bottom: 25px; }
  .tv-program-popover__package-list-item:not(:last-child) {
    margin-bottom: 5px; }
  .tv-program-popover__package-link {
    color: #00a8ff;
    font-size: 14px;
    font-weight: 500;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out; }
    :root:not(.mobile) .tv-program-popover__package-link:hover {
      color: #008ed7; }
  .tv-program-popover__package-title {
    color: #8a94a2;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 7px;
    text-transform: uppercase; }
  .tv-program-popover__genres {
    color: #7c90a9;
    font-size: 14px;
    line-height: 1.43;
    margin-bottom: 20px; }
  .tv-program-popover__date {
    margin-bottom: 10px;
    will-change: opacity;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 250ms;
            transition-duration: 250ms;
    opacity: 1; }
  .tv-program-popover__actions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    will-change: opacity;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 250ms;
            transition-duration: 250ms;
    opacity: 1; }
  .tv-program-popover__action {
    background-color: #00a8ff;
    border-radius: 100px;
    color: #fff;
    fill: #fff;
    font-family: Fedra Sans Pro LF, sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    padding: 10px 16px 8px;
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out; }
    :root:not(.mobile) .tv-program-popover__action:hover {
      background-color: #008ed7; }
    .tv-program-popover__action + .tv-program-popover__action {
      margin-left: auto; }
  .tv-program-popover__action-icon {
    margin-left: 5px; }
  .tv-program-popover__footer {
    position: relative; }
  .tv-program-popover__footer.active .tv-program-popover__socials {
    height: auto;
    padding-top: 20px;
    padding-bottom: 12px;
    overflow: initial;
    opacity: 1; }
  .tv-program-popover__footer.active .tv-program-popover__date,
  .tv-program-popover__footer.active .tv-program-popover__actions {
    opacity: 0; }
  .tv-program-popover__socials {
    position: absolute;
    width: 100%;
    top: 0;
    overflow: hidden;
    height: 0;
    opacity: 0;
    will-change: opacity;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 250ms;
            transition-duration: 250ms; }
